@charset "utf-8";
main {
	width: 100%;
}
.half {
	width: 50%;
	float: left;
}
/*------------------------
  archive
-------------------------*/
#archive {
	width: 100%;
	background: url(../img/bk_main.jpg) no-repeat right top;
	padding: 60px 0 0;
}
#archive h1, .mainh1 {
	text-align: center;
	font-size: 30px;
	margin: 0 0 40px;
	font-weight: bold;
	line-height: 1.4;
}
#archive h1 span, .mainh1 span {
	font-size: 18px;
	font-weight: 400;
	color: #0f368c;
}
.pager {
	margin: 40px 0;
	text-align: center;
}
.pager ul li {
	float: left;
	margin: 0 10px 0 0;
}
.loop {
	padding: 40px;
	margin: 40px auto;
	box-shadow: 0 0 10px #d6d7da;
}
.pagination {
	margin: 20px 0;
}
/*------------------------
  page
-------------------------*/
#page h1:not([class]) {
	text-align: center;
	font-size: 30px;
	margin: 0 0 40px;
	font-weight: bold;
	line-height: 1.4;
}
#page h1:not([class]) span {
	font-size: 18px;
	font-weight: 400;
	color: #0f368c;
}
#page section:first-of-type {
	padding: 60px 0;
	background: url(../img/bk_main.jpg) no-repeat right top;
}
#guide{
	padding:60px 0 0;
	background: url(../img/bk_main.jpg) no-repeat right top;
}
#guide h1:not([class]){
	color: #0b368c;
    font-size: 30px;
    margin: 0 0 20px;
}
.ai_guide{
	background:#0B368C;
	color:#fff;
	text-align:center;
	padding:60px 0;
	margin:60px 0;
}
.ai_guide p{
	color:#fff;
	text-align:center !important;
}
.ai_guide h2{
	margin:0 0 20px;
}
.ai_guide h2 span{
	font-size:14px;
}
.ai_guide ul li a{
    border-right: 1px solid #a6b3d1;
    border-bottom: 1px solid #a6b3d1;
	width: 25%;
    float: left;
    text-align: center;
    padding: 30px 20px;
    color: #fff;
}
.ai_guide ul li a h3{
    color: #fff;
    line-height: 1.4;
    font-size: 18px;
    margin: 10px 0 0;
    font-weight: normal;
}
.ai_guide ul li i{
	font-size: 30px;
    margin: 0 0 10px;
}
.ai_guide ul li:nth-child(4n) a{
    border-right: none;
}
.ai_guide ul li:nth-child(n + 5) a{
    border-bottom: none;
}
.ai_guide ul li a:hover{
	text-decoration:none;
	background:#3d9cf2;
}
#glossary{
	background: url(../img/bk_main.jpg) no-repeat right top;
    padding: 60px 0 0;
}
#glossary h1{
    font-size: 28px;
    margin: 40px 0;
    color: #0b368c;
}
#glossary h2:not([class]) {
	color: #0b368c;
	margin: 0 0 20px;
}
#glossary h3 {
	font-size: 18px;
	font-weight: 700;
	background: #f5f8fa;
	padding: 10px;
	margin: 30px 0 10px;
	letter-spacing: 1px;
}
.r-glossary{
    margin: 40px 0;
}
.r-glossary h3{
	margin:40px 0 20px;
}
            .r-glossary ul li{
    float: left;
    border-radius: 10px;
    border: solid 1px #0B368c;
    background-color: #fff;
    transition: .4s all ease-in-out;
    word-break: break-word;
    margin: 0 10px 10px 0;
    padding: 5px 10px;
    font-size: 14px;
}
.r-glossary ul li a{
	text-decoration: none;
    color: #0B368c;;
}
.r-glossary h4{
color: #444;
    font-size: 18px;
    margin: 20px 0 10px;
}
.r-glossary ul{
	padding:0;
}
/*------------------------
  channel
-------------------------*/
#channel h2{
	text-align:center;
	margin:40px 0 20px;
}
#channel p{
	margin:0 0 30px;
}
#channel section{
	padding:60px 0;
}
.ch_main{
	background:url(../img/omnichannel.jpg) no-repeat;
}
.ch_about, .ch_3rd{
	background:#f5f8fa;
}
.ch_list{
padding: 20px;
    margin: 40px auto;
    border-radius: 5px;
    display: block;
    width: fit-content;
}
.ch_function h4{
color: #0b368c;
    margin: 10px 0;
    font-size: 18px;
}
.ch_list ul li{
	float:left;
}
.ch_list ul li:not(:last-child)::after{
	content:"/";
	margin:0 10px;
}
.ch_extention{
	margin:80px 0 0;
}
.ch_extention table{
    margin: 40px auto;
    width: 80%;
    font-size: 14px;
}
.ch_extention table tr, .ch_extention table td, .ch_extention table th{
	background:#fff;
	text-align:center;
}
.ch_extention table th{
    background: #0b368c;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    padding: 10px 0;
}
.ch_extention table tr td:first-child{
	width:120px;
}
.ch_extention table tr td:nth-child(2n){
	width:240px;
}
.ch_extention table tr td:last-child{
	text-align:left;
}
.ch_extention table img{
	width:32px;
}
.ch_extention table tr:nth-child(even)  td{
	background:#f9f9f9;
}
.acMenu dt{
    text-align: center;
	font-size:20px;
    cursor: pointer;
    color: #0b368c;
}
.acMenu dd{
	display:none;
}
.points6{
	margin:40px 0 0;
}
.points6 li{
	width:calc(90% / 6);
	float:left;
	border:1px solid #0f368c;
	color:#fff;
	margin:10px 2% 10px 0;
	height:162px;
	padding:40px 0;
	font-size:14px;
	border-radius:100px;
}
.points6 li p{
text-align: center;
    color: #0f368c;
}
.points6 li i{
	margin:0 0 10px;
	font-size:40px;
}
.points6 li:last-child{
	margin:10px 0;
}
/*------------------------
  qagenerator
-------------------------*/
#service h1, #service h2{
text-align:center;
}
#service h2{
margin:40px 0;
color:#0f368c;
}
.qagene .link1 a{
    background: #3d9df2;
    color: #fff;
border:1px solid #3d9df2;
margin:40px auto;
}
#service p{
text-align:center;
}
.qagene_txt{
margin:40px 0;
}
.qagene ul li{
border: 1px solid #0f368c;
    border-radius: 3px;
    padding: 20px;
    float: left;
    margin: 10px 5% 10px 0;
    width: calc(90% / 3);
    text-align: center;
    position: relative;
}
.qagene ul li h3{
color:#0f368c;
margin:0 0 20px;
}
.qagene ul li::after{
font-weight: 900;
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    position: absolute;
    right: -10%;
    top: 45%;
    color: #0f368c;
    font-size: 20px;
}
.qagene ul li:nth-child(3n)::after{
display:none;
}
.qagene ul li:nth-child(3n){
margin:10px 0;
}
.qarecommend{
    background: #f5f8fa;
    padding: 1px 40px 40px;
    margin: 60px 0;
}
.qarecommend ul li{
text-align: center;
    margin: 0 0 10px;
    font-weight: 500;
}
#service .qarecommend h2{
margin: 40px auto 20px;
    color: #000;
    font-size: 20px;
    padding: 0 5px;
    background: linear-gradient(transparent 40%, #b5dcff 40%);
    display: block;
    width: fit-content;
    line-height: 1;
    letter-spacing: 2px;
}
.qagene_txt{
margin:60px 0;
}
.qagene_txt p{
margin:0 0 60px;
}
#service strong{
font-weight:bold;
color:#0f368c;
font-size:18px;
}
.qaflow{
margin:60px 0;
}
.a_cognigy{
margin:60px 0;
}
#service .a_cognigy h2{
color:#000;
}
/*------------------------
  download
-------------------------*/
.download {
margin:40px 0;
}
.download li{
    float: left;
    width: calc(96%/3);
    margin: 0 2% 8% 0;
    text-align: center;
}
.download li:nth-child(3n){
margin:0 0 8%;
}
.download li h3{font-weight:bold;font-size: 18px;}
.download li p a{
    display: block;
    border: 1px solid #0b358c;
    border-radius: 5px;
    padding: 5px 40px;
    margin: 20px auto 0;
    width: fit-content;
}
.download li p a:hover{
background:#0b358c;
color:#fff;
text-decoration:none;
}
.download li p a::before{
content:"\f019";
font-weight:900;
font-family:"Font Awesome 5 Free";
margin:0 5px 0 0;
}
.download li p{color:#666;text-align:center;font-size: 14px;}
.download li img{
    margin: 0 0 15px;
    width: auto;
	height:200px;
	object-fit:contain;
}
/*------------------------
  single
-------------------------*/
.h-border {
	display: flex;
	align-items: center;
	margin: 0 0 40px;
}
.h-border:before, .h-border:after {
	content: "";
	height: 1px;
	flex-grow: 1;
	background-color: #0f368c;
}
.h-border:before {
	margin-right: 40px;
}
.h-border:after {
	margin-left: 40px;
}
.col2-left {
	float: left;
	width: 70%;
	margin: 40px 0;
}
.col2-right {
	float: right;
	width: 25%;
	margin: 40px 0;
}
#single {
	margin: 0 0 60px;
	width: 100%;
	background: url(../img/bk_main.jpg) no-repeat right top;
	padding: 40px 0 0;
}
#single h1 {
	font-size: 30px;
	font-weight: bold;
	color: #0b368c;
	letter-spacing: 1px;
}
#single .single-content h2 {
	font-size: 24px;
	font-weight: bold;
	color: #0f368c;
	line-height: 1.4;
	margin: 60px 0 20px;
	border-bottom: 1px solid #B0BAD9;
	padding: 0 0 10px;
}
#single .single-content h3 {
	font-size: 18px;
	font-weight: bold;
	background: #f5f8fa;
	padding: 10px;
	margin: 30px 0 10px;
	letter-spacing: 1px;
}
.s-info {
	margin: 10px 0;
	font-size: 12px;
}
.s-info time {
	border-right: 1px solid #0b368c;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
}
.s-info span a {
	font-size: 12px;
	margin: 0 5px;
	color: #0b368c;
}
.anker {
	width: auto;
	overflow: hidden;
	counter-reset: anum;
	padding: 15px !important;
	background: #f5f8fa;
}
.anker>li {
	list-style: none;
	counter-reset: anum2;
}
.anker>li:first-child {
	border: none;
}
.anker>li a {
	font-size: 16px;
	color: #333;
	text-indent: 0px;
	display: block;
	position: relative;
	padding: 10px 0;
	line-height: 1.3;
	text-decoration: none;
}
.anker>li a:before {
	counter-increment: anum;
	content: counter(anum) ".";
	color: #0b368c;
	margin-right: 10px;
}
.anker>li a:hover {
	text-decoration: underline;
}
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin: 10px 0;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.share {
	margin: 40px 0 20px;
}
.share ul {
	display: flex;
}
.share ul li {
	margin: 0 20px 0 0;
}
.s_cognigy {
	margin: 60px 0;
}
.s_cognigy h3 {
	margin: 0 0 10px;
}
.s_cognigy ul li {
	margin: 10px 0;
}
.s_cognigy ul li::before {
	content: "\f138";
	font-weight: 900;
	color: #0b368c;
	margin: 0 5px 0 0;
	font-family: 'Font Awesome 5 Free';
}
.r-contents {
	width: 100%;
}
.r-contents ul {
	padding: 0;
	margin: 20px 0;
}
.r-contents ul li {
	margin: 0 0 5px;
	width: 50%;
	float: left;
	padding: 0 10px;
	min-height: 90px;
}
.r-contents ul li a {
	text-decoration: none;
	color: #000;
}
.r-contents ul li img {
	float: left;
	width: 120px;
	height: 80px;
	object-fit: cover;
	margin: 0 10px 0 0;
}
.r-contents ul li h4 {
	font-weight: normal;
	font-size: 14px;
}
.aicase-related h3 {
	margin: 40px 0 10px;
	background: #f5f8fa;
	padding: 10px;
	font-size: 16px;
	letter-spacing: 1px;
}
#single article {
	padding: 40px;
	margin: 0 auto;
}
#single article h2 {
	margin: 40px 0 20px;
	color: #0b368c;
}
#single article h3 {
	margin: 20px 0 10px;
	font-size: 18px;
}
#single article table {
	margin: 20px 0;
	width: 100%;
}
#single article table th {
	background: #f5f8fa;
	min-width: 10em;
}
#single article table th, #single article table td {
	padding: 10px;
}
.to_about{
    margin: 40px 0;
    border: 1px solid #0b368c;
    padding: 10px;
    text-align: center;
}
.to_about a{
	color:#0b368c;
}
.to_about a:hover{
	text-decoration:none;
}
.to_about a::before{
	content:"\f105";
	font-family:'Font Awesome 5 Free';
	font-weight:900;
	margin:0 10px 0 0;
}
/*------------------------
  sidebar
-------------------------*/
.side_service, .side_usecase, .side_tag {
	text-align: center;
	margin: 0 0 20px;
	padding: 10px;
}
#sidebar h3 {
	font-size: 16px;
	margin: 0 auto 20px;
	font-weight: 700;
	text-align: center;
	padding: 0 0 10px;
	border-bottom: 1px solid #99A3BF;
	color: #0B368C;
}
.side_service ul li a {
	color: #0b368c;
	padding: 2px 18px;
	border-radius: 30px;
	display: block;
	border: 1px solid #0b368c;
	width: fit-content;
	background: #fff;
	float: left;
	margin: 0 10px 10px 0;
	font-size: 14px;
}
.side_usecase ul li {
	width: 50%;
	float: left;
	text-align: center;
	margin: 0 0 10px;
}
.side_usecase ul li a {
	color: #000;
	font-size: 12px;
}
.side_usecase ul li img {
	border-radius: 50%;
	width: 90px;
	height: 90px;
	object-fit: cover;
	margin: 0 0 3px;
}
.side_usecase ul li p {
	text-align: center;
}
.s_t {
	background: #0b368c;
	color: #fff;
	text-align: center;
	display: block;
	margin: 20px 0;
	position: relative;
	padding: 10px;
}
.s_t::after {
	position: absolute;
	content: "\f105";
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	right: 30px;
	color: #fff;
	font-size: 12px;
	top: 30%;
}
.s_t:hover {
	opacity: 0.9;
	transition: ease-in-out 0.3s;
	text-decoration: none;
}
/*------------------------
  about
-------------------------*/
#about h2 {
	text-align: center;
	font-size: 24px;
	margin:0 0 20px;
	color: #0b368c;
}
#about .left60r h3, #about .left40 h3 {
	margin: 20px 0;
	font-size: 24px;
}
#about .left60r h4, #about .left40 h4 {
	color: #0b368c;
	margin: 0 0 1em;
}
.a_main {
	margin: 0 auto 80px;
	width: 100%;
	background: url(../img/bk_main.jpg) no-repeat right top;
	padding: 60px 0 0;
}
.a_main_img img{
    float: left;
    width: 40%;
    margin-left: 80px;
}
.a_main .catchcopy {
	padding: 30px 0 0;
	width:48%;
	float:right;
}
.a_main .catchcopy ul li {
	font-size:14px;
	color:#444;
	margin:0 0 10px;
}
.a_main .catchcopy ul li::before{
	content:"\f105";
	font-family:'Font Awesome 5 Free';
	color:#0b368c;
	margin:0 5px 0 0;
	font-weight:900;
}
#about .a_main h2 {
    font-size: 24px;
    line-height: 1.4;
    color: #444;
    text-align: left;
    margin: 0 0 20px;
}
#about section{
    margin: 40px 0;
    padding: 40px 0;
}
.a_main a {
    display: block;
    background: #0b368c;
    color: #fff;
    text-align: center;
    padding: 15px 30px;
    letter-spacing: 1px;
    width: fit-content;
    border-radius: 3px;
    margin: 40px 0 0;
}
.a_main a:hover{
	background:#3d9df2;
	color:#fff;
	text-decoration:none;
	transition:ease-in-out 0.3s;
}
.a_main h1 img {
    width: 240px;
    display: block;
    margin: 0 auto 20px;
}
#about .box4 {
	margin: 40px 0 0;
}
.a_channel, .a_nlu {
	background: #f5f8fa;
	padding: 60px 0 !important;
}
/*------------------------
  usecase
-------------------------*/
.usecase-entry h1 {
	text-align: center;
	color: #0b368c;
	font-size: 28px;
	margin: 0 0 40px;
}
.usecase-entry ul {
	display: flex;
}
.usecase-entry ul li {
	margin: 0 2em 0 0;
}
.usecase-entry ul li::before {
	content: "\f138";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	color: #0f368c;
	margin: 0 5px 0 0;
}
#usecase {
	width: 100%;
	background: url(../img/bk_main.jpg) no-repeat right top;
	padding: 60px 0 0;
}
#usecase section:not(#bigcta) h2 {
	text-align: center;
	font-size: 24px;
	margin: 0 0 40px;
}
#usecase section {
	padding: 40px 0;
}
.usecase-3points h3 {
	color: #0b368c;
	margin: 0 0 20px;
	font-size: 24px;
}
.usecase_task {
	width: 40%;
	float: left;
	position: relative;
	min-height: 200px;
	background: #f5f8fa;
	padding: 2%;
	border-radius: 3px;
}
.usecase_task::after {
	content: "\f105";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	position: absolute;
	right: -9%;
	top: calc(50% - 40px);
	font-size: 40px;
	color: #ccc;
}
.usecase_solution {
	width: 55%;
	float: right;
	min-height: 200px;
	background: #f5f8fa;
	padding: 2%;
	border-radius: 3px;
}
.usecase_solution h3, .usecase_task h3 {
	color: #0b368c;
}
.usecase_solution ul li, .usecase_task ul li {
	margin: 10px 0;
	line-height: 1.6;
}
.usecase_solution ul li::before, .usecase_task ul li::before {
	content: "\f105";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	color: #0b368c;
}
.usecase_solution ul li span {
	background: linear-gradient(transparent 70%, #fdff6e 70%);
	font-weight: bold;
	letter-spacing: 1px;
}
.usecase_recommend ul {
	display: block;
	width: 100%;
	background: #0b368c;
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	padding: 18px;
	line-height: 2.2em;
	margin-top: -20px;
	letter-spacing: 2px;
}
.usecase-cognigy h2 {
	color: #0b368c;
}
.usecase-cognigy .box4 {
	margin: 40px 0;
}
.usecase-cognigy .box4 h3 {
	text-align: center;
}
.usecase_faq dl dt {
	font-size: 18px;
	font-weight: 700;
	background: #f5f8fa;
	padding: 10px;
	margin: 30px 0 10px;
	letter-spacing: 1px;
}
.usecase_faq dl dd {
	margin: 0 0 40px;
}
.f_usecase h2 {
	margin: 0 0 40px;
	font-size: 24px;
	text-align: center;
}
.f_usecase ul li {
	float: left;
	width: calc(94%/4);
	position: relative;
	margin: 0 2% 2% 0;
	background: #0b368c;
}
.f_usecase ul li img {
	width: 100%;
	opacity: 0.7;
}
.f_usecase ul li:hover img {
	opacity: 0.4;
}
.f_usecase ul li h3 {
	position: absolute;
	text-align: center;
	color: #fff;
	top: 40%;
	font-size: 18px;
	margin: 0 5px;
	text-shadow: 1px 1px #0b368c;
	left: 0;
	right: 0;
	letter-spacing: 1px;
}
.f_usecase ul li:nth-child(4n) {
	margin: 0 0 2%;
}
.usecase-3points{
	margin:40px 0 0;
}
.usecase-3points h2.h_3points{
	text-align:center;
	margin:0 0 20px;
	color:#0b368c;
}
.usecase-3points ul li{
    line-height: 2em;
}
.usecase-3points ul li::before{
    content: "\f00c";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #0f368c;
    margin: 0 8px 0 0;
}
.usecase_detail{
background: #f5f8fa;
    margin: 60px 0 0;
    padding: 60px 0;
	position:relative;
}
.usecase_detail:before {
    content: "\f107";
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: -50px;
    left: calc(50% - 0.5em);
    font-size: 60px;
    color: #ccc;
}
.usecase_detail h2{
	text-align:center;
}
.usecase_detail h3{
	color:#222;
}
.usecase_detail h4{
	color:#0b368c;
	margin:0 0 1em;
}
.usecase_works{
padding: 30px;
    margin: 40px auto 0;
    border: 10px solid #f5f8fa;
}
.usecase_works a:hover{
	text-decoration:none;
	opacity:0.8;
}
.usecase_works h3{
	margin:0 0 20px;
}
/*------------------------
  faq
-------------------------*/
.faq_list {
	background: #f5f8fa;
	padding: 10px;
	font-size: 14px;
	margin: 0 0 30px;
}
.faq_list ul li a {
	float: left;
	margin: 0 30px 0 0;
	line-height: 2.6em;
	color: #222;
}
.faq_list ul li a::after {
	content: "\f107";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	color: #0b368c;
	font-size: 14px;
	margin: 0 0 0 5px;
}
.faq_list ul li a:hover {
	color: #0b4d84;
}
#faq h2 {
	font-size: 24px;
	margin: 40px 0 20px;
	color: #0b368c;
}
#faq dl {
	margin: 0 0 60px;
}
#faq dl dt {
	margin: 10px 0;
	font-size: 18px;
	background: #f5f8fa;
	padding: 10px;
	color: #000;
	letter-spacing: 1px;
	font-weight: bold;
}
#faq dl dd {
	padding: 10px;
	color: #444;
	margin: 0 0 40px;
}
/*------------------------
  works
-------------------------*/
.works-client {
	margin: 20px 0;
	padding: 20px;
	background: #f5f8fa;
}
.works-client img {
	width: 38%;
	float: left;
	margin: 0 5% 0 0;
}
.works-client_text {
	float: right;
	width: 57%;
}
.works h2:not([class]) {
	color: #0b368c;
	margin: 0 0 20px;
}
.works h3 {
	font-size: 18px;
	font-weight: 700;
	background: #f5f8fa;
	padding: 10px;
	margin: 30px 0 10px;
	letter-spacing: 1px;
}
.works .sinner{
	margin:0 auto 60px;
}
.works_list h2{
	color:#0b368c;
	margin:0 0 20px;
}
.works_list{
    padding: 30px;
    margin: 40px auto;
    box-shadow: 0 0 10px #d6d7da;
}
/*------------------------
  form
-------------------------*/
.dl_left {
	width: 50%;
	float: left;
	text-align: center;
	margin: 0 0 40px;
}
.dl_right {
	width: 50%;
	float: right;
	margin: 0 0 40px;
}
.dl_right h2 {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #0b368c;
}
.dl_right h3 {
	font-size: 18px;
	margin: 10px 0 30px;
}
.dl_right ul li {
	margin: 10px 0;
	font-size: 16px;
}
.dl_form h2 {
	text-align: center;
	margin: 20px 0;
	font-weight: bold;
}
.ss_field, .ss_enquete_field {
	padding: 10px;
}
.ss_btnArea {
	margin: 20px 0;
}
.ss_btnArea input {
	padding: 10px 40px !important;
	letter-spacing: 2px;
	font-size: 18px !important;
	color: #1b6bb1;
	background: #FFF;
	border: 2px solid #1b6bb1;
	cursor: pointer;
}
.ss_btnArea input:hover {
	background: #1b6bb1;
	color: #fff;
	transition: ease-in-out 0.6s;
}
.pre-scrollable {
	max-height: 340px;
	margin: 10px 10px 30px;
	overflow-y: scroll;
	height: 150px;
	border: 3px solid #efefef;
	padding: 20px;
}
.pre-scrollable p {
	margin: 0 0 10px;
	font-size: 14px;
	color: #555;
}
.ss_contents fieldset {
	max-width: 100%;
}
.ss_contents input, .ss_contents select {
	font-size: 14px;
	padding: 2px;
}
textarea, select {
	width: 100%;
	padding: 5px;
	font-size: 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Chrome, Safari */
}
 @media screen and (max-width: 780px) {
main {
	width: 100%;
}
.half {
	width: 50%;
	float: left;
}
/*------------------------
  archive
-------------------------*/
#archive {
	background-size: 160%;
	padding: 40px 0 0;
}
#archive h1, .mainh1 {
	font-size: 24px;
	line-height: 1.4;
}
#archive h1 span, .mainh1 span {
	font-size: 14px;
}
.pager {
	margin: 40px 0;
	text-align: center;
}
.pager ul li {
	float: left;
	margin: 0 10px 0 0;
}
.loop li a {
	color: #444;
	display: block;
	padding: 15px 10px;
	border-bottom: 1px solid #eee;
	font-size: 14px;
}
.loop li .l_category {
	background: #0f368c;
	color: #fff;
	padding: 3px 10px;
	border-radius: 3px;
	font-size: 12px;
}
.loop li a:hover {
	background: #f5f8fa;
	text-decoration: none;
}
.loop li span.l_time {
	display: inline-block;
	margin: 0 15px 0 0;
}
.loop li h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 10px 0;
}
.loop {
	padding: 10px;
	margin: 0;
}
.pagination {
	margin: 20px 0;
}
/*------------------------
  page
-------------------------*/
#page h1:not([class]) {
	font-size: 24px;
}
#page h1:not([class]) span {
	font-size: 14px;
	letter-spacing: 1px;
}
#page section:first-of-type {
	padding: 40px 0;
	background-size: 160%;
}
#guide{
	padding: 40px 0 0;
	background-size: 160%;
}
#guide h1:not([class]){
	font-size:24px;
}
.ai_guide{
	padding:40px 0;
	margin:40px 0;
}
.ai_guide h2{
	margin:0 0 20px;
}
.ai_guide h2 span{
	font-size:12px;
}
.ai_guide ul li a{
width: 33.3%;
    padding: 20px;
    height: 140px;
}
.ai_guide ul li a h3{
    font-size: 14px;
}
.ai_guide ul li i{
	font-size: 24px;
}
.ai_guide ul li:nth-child(4n) a{
    border-right: 1px solid #a6b3d1;
}
.ai_guide ul li:nth-child(n + 5) a{
    border-bottom: 1px solid #a6b3d1;
}
.ai_guide ul li:nth-child(3n) a{
	border-right:none;
}
.ai_guide ul li:nth-child(n + 7) a{
    border-bottom: none;
}
#glossary{
	background: url(<?php echo get_template_directory_uri() ?>/img/bk_main.jpg) no-repeat right top;
    padding: 60px 0 0;
}
#glossary h1{
    font-size: 24px;
    margin: 40px 0;
    color: #0b368c;
}
#glossary h2:not([class]) {
	color: #0b368c;
	margin: 0 0 20px;
}
#glossary h3 {
	font-size: 18px;
	font-weight: 700;
	background: #f5f8fa;
	padding: 10px;
	margin: 30px 0 10px;
	letter-spacing: 1px;
}
        .r-glossary{
    margin: 40px 0;
}
            .r-glossary ul li{
    float: left;
    border-radius: 10px;
    border: solid 1px #0B368c;
    background-color: #fff;
    transition: .4s all ease-in-out;
    word-break: break-word;
    margin: 0 10px 10px 0;
    padding: 5px 10px;
    font-size: 0.9em;
}
.r-glossary ul li a{
	text-decoration: none;
    color: #0B368c;;
}
.r-glossary h4{
color: #444;
    font-size: 18px;
    margin: 20px 0 10px;
}
.r-glossary ul{
	padding:0;
}
/*------------------------
  channel
-------------------------*/
#channel h2{
	margin:30px 0 10px;
}
#channel section{
	padding:40px 0;
}
.ch_list{
    padding: 0;
    margin: 20px 0;
}
.ch_function h4{
    font-size: 16px;
}
.ch_extention{
	margin:40px 0 0;
}
.ch_extention table{
    margin: 20px 0;
    width: auto;
    font-size: 12px;
}
.ch_extention table tr, .ch_extention table td, .ch_extention table th{
	text-align:left;
}
.ch_extention table tr td:first-child{
	width:35px;
}
.ch_extention table tr td:nth-child(2n){
	width:30%;
}
.ch_extention table tr:nth-child(even)  td{
	background:#f9f9f9;
}
.acMenu dt{
	font-size:16px;
}
.points6{
	margin:40px 0 0;
}
.points6 li{
	width:calc(96% / 3);
	margin:10px 2% 10px 0;
	height:fit-content;
	border:none;
	padding:0;
}
.points6 li p{
	margin:0 0 10px !important;
}
.points6 li:nth-child(3n){
	margin:10px 0;
}
/*------------------------
  qagenerator
-------------------------*/
#service p{
text-align:left;
}
#service h2{
margin:30px 0;
}
.qagene ul li{
float: none;
    margin: 10px auto;
    width: 80%;
    padding: 0 10px;
}
.qagene ul li:nth-child(3n){
margin:10px auto;
}
.qagene ul li::after{
display:none;
}
.qarecommend{
    padding: 1px 20px 20px;
}
.qagene_txt{
margin:40px 0;
}
.qagene_txt p{
margin:0 0 40px;
}
.qaflow{
margin:40px 0;
}
.a_cognigy{
margin:40px 0;
}
/*------------------------
  download
-------------------------*/
.download li{
    float: none;
    width: auto;
    margin: 0 0 40px;
}
.download li img{
width:auto;
}
/*------------------------
  single
-------------------------*/
.h-border {
margin: 0 0 30px;
    font-size: 18px;
    text-align: center;
    color: #0b368c;
	line-height:1.2;
}
.h-border:before {
	margin-right: 20px;
}
.h-border:after{
	margin-left: 20px;
}
.col2-left, .col2-right {
	float: none;
	width: auto;
	margin:0 0 40px;
}
#single {
	margin: 0 0 40px;
	background-size:160%;
}
#single h1 {
    margin: 0 0 20px;
    font-size: 20px;
}
#single .single-content h2 {
	font-size: 18px;
	line-height: 1.6;
	margin: 40px 0 20px;
}
#single .single-content h3 {
	font-size: 16px;
	letter-spacing: 0.8px;
}
.s-info span a {
	font-size: 12px;
	margin: 0 5px;
	color: #0b368c;
}
.anker {
	padding: 10px !important;
}
.anker>li {
	list-style: none;
	counter-reset: anum2;
}
.anker>li:first-child {
	border: none;
}
.anker>li a {
	font-size: 14px;
	color: #444;
	padding: 8px 0;
}
.s_cognigy {
	margin: 40px auto;
	width: 90%;
}
.s_cognigy h3 {
	margin: 20px 0;
	font-size: 16px;
}
.r-contents ul li {
	width: 100%;
	margin: 0 0 10px;
	float: none;
}
.r-contents ul li img {
	width: 90px;
	height: 90px;
}
.r-contents ul li h4 {
	line-height: 1.8;
}
.aicase-related h3 {
	margin: 40px 0 10px;
	background: #f5f8fa;
	padding: 10px;
	font-size: 16px;
	letter-spacing: 1px;
}
#single article {
    padding: 0;
    margin: 0 auto;
}
#single article h2 {
	margin: 40px 0 20px;
	color: #0b368c;
}
#single article h3 {
	margin: 20px 0 10px;
	font-size: 18px;
}
#single article table {
	margin: 20px 0;
}
#single article table th {
	background: #f5f8fa;
	min-width: 10em;
}
#single article table th, #single article table td {
	padding: 10px;
}
/*------------------------
  sidebar
-------------------------*/
.side_service, .side_usecase, .side_tag {
	text-align: center;
	margin: 0 0 20px;
	padding: 10px;
}
.side_service ul li a {
	font-size: 13px;
}
.side_usecase ul li {
	width: 33.3%;
}
.side_tag ul li a {
	width: fit-content;
	float: left;
	margin: 0 10px 10px 0;
}
.side_cta {
	text-align: center;
}
.s_t {
	padding: 10px;
	font-size: 14px;
	letter-spacing: 2px;
}
/*------------------------
  about
-------------------------*/
#about h2 {
    font-size: 20px;
    margin: 30px 0 20px;
}
#about h4{
	font-size:16px;
}
#about .left60r h3, #about .left40 h3 {
	margin: 20px 0;
	font-size: 18px;
}
.a_main {
	margin: 0 auto 60px;
	padding: 40px 0 0;
}
.a_main_img img{
    float: none;
    width: 70%;
    margin: 0 auto;
    display: block;
}
.a_main .catchcopy {
	padding: 0;
	width:auto;
	float:none;
}
.a_main .catchcopy ul li {
margin: 0 0 5px;
    font-size: 12px;
}
#about .a_main h2 {
    font-size: 17px;
    line-height: 1.6;
    text-align: center;
}	
.a_main a {
width: auto;
    margin: 30px 0;
	font-size:16px;
}
.a_main h1 img {
    width: 60%;
    margin: 0 auto;
}
/*------------------------
  usecase
-------------------------*/
.usecase-entry h1 {
	font-size: 24px;
}
.usecase-entry img{
	margin:0 0 20px;
}
.usecase-entry ul {
	display: flex;
}
.usecase-entry ul li {
	margin: 0 2em 0 0;
}
.usecase-entry ul li::before {
	content: "\f138";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	color: #0f368c;
	margin: 0 5px 0 0;
}
#usecase {
	padding: 40px 0 0;
	background-size: 140%;
}
#usecase section:not(#bigcta) h2 {
	font-size: 18px;
}
#usecase section {
	padding: 30px 0;
}
.usecase-3points h3 {
	font-size: 18px;
}
.usecase-3points h4{
	font-size:16px;
}
.usecase_task {
    width: auto;
    float: none;
    min-height: auto;
    padding: 10px;
}
.usecase_task::after {
    content: "\f107";
    right: 48%;
    top: 85%;
}
.usecase_solution {
    width: auto;
    float: none;
    min-height: auto;
    padding: 10px;
    margin: 23px 0 0;
}
.usecase_solution ul li, .usecase_task ul li {
	margin: 10px 0;
	line-height: 1.6;
}
.usecase_solution ul li::before, .usecase_task ul li::before {
	content: "\f105";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	color: #0b368c;
}
.usecase_solution ul li span {
	background: linear-gradient(transparent 70%, #fdff6e 70%);
	font-weight: bold;
	letter-spacing: 1px;
}
.usecase_recommend ul {
    text-align: left;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 1px;
}
.usecase_recommend ul li{
	margin:0 0 10px;
}
.usecase-3points{
	margin:20px 0 0;
}
.usecase-3points img{
	margin:20px 0;
}
.usecase_detail{
	margin:40px 0 0;
	padding:40px 0;
}
.usecase_detail:before {
    font-size: 50px;
	top:-40px;
}
.usecase-cognigy h2 {
	color: #0b368c;
}
.usecase-cognigy .box4 {
	margin: 40px 0;
}
.usecase-cognigy .box4 h3 {
	text-align: center;
}
.usecase-cognigy .box4 li p{
	text-align:center;
}
.usecase_faq dl dt {
	font-size: 16px;
	margin: 20px 0 10px;
	letter-spacing: 0.8px;
}
.usecase_faq dl dd {
	margin: 0 0 20px;
}
.f_usecase h2 {
	margin: 0 0 30px;
	font-size: 18px;
}
.f_usecase ul li {
	width: calc(98%/2);
	margin: 0 2% 2% 0;
}
.f_usecase ul li h3 {
	top: 30%;
	font-size: 16px;
	margin: 0 8px;
}
.f_usecase ul li:nth-child(2n) {
	margin: 0 0 2%;
}
/*------------------------
  faq
-------------------------*/
.faq_list {
	font-size: 12px;
	margin: 0 0 20px;
}
.faq_list ul li a {
	margin: 0 20px 0 0;
	line-height: 2.4em;
}
#faq h2 {
	font-size: 18px;
}
#faq dl {
	margin: 0 0 60px;
}
#faq dl dt {
	font-size: 16px;
	color: #444;
}
#faq dl dd {
	padding: 0;
	text-align: justify;
}
/*------------------------
  works
-------------------------*/
.works-client {
    padding: 20px 20px 10px;
}
.works-client img {
width: auto;
    float: none;
    margin: 0 0 20px;
}
.works-client_text {
float: none;
    width: auto;
}
.works h2:not([class]) {
	font-size:18px;
}
.works h3 {
	font-size: 16px;
}
.works .sinner{
	margin:0 auto 40px;
}
/*------------------------
  form
-------------------------*/
.dl_left {
    width: auto;
    float: none;
    margin: 0 0 20px;
}
.dl_right {
    width: auto;
    float: none;
    margin: 0 0 20px;
}
.dl_right h2 {
    font-size: 18px;
    text-align: center;
    margin: 0 0 40px;
}
.dl_right h3 {
    font-size: 16px;
    margin: 20px 0;
    text-align: center;
}
.dl_right ul li {
    margin: 5px 0;
    font-size: 14px;
}
.dl_form h2 {
	text-align: center;
	margin: 20px 0;
	font-weight: bold;
}
.ss_field, .ss_enquete_field {
	padding: 10px;
}
.ss_btnArea {
	margin: 20px 0;
}
.ss_btnArea input {
	padding: 10px 40px !important;
	letter-spacing: 2px;
	font-size: 18px !important;
	color: #1b6bb1;
	background: #FFF;
	border: 2px solid #1b6bb1;
	cursor: pointer;
}
.ss_btnArea input:hover {
	background: #1b6bb1;
	color: #fff;
	transition: ease-in-out 0.6s;
}
.pre-scrollable {
    margin: 10px 0;
    padding: 10px;
}
.ss_contents fieldset {
	max-width: 100%;
}
.ss_contents input, .ss_contents select {
	font-size: 14px;
	padding: 2px;
}
textarea, select {
	width: 100%;
	padding: 5px;
	font-size: 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Chrome, Safari */
}

}
